{
  "splash": {
    "default": "読み込み中...",
    "save": "保存中..."
  },
  "media": {
    "message1": "このコンテンツにはメディアを挿入できません。",
    "message2": "メディアが選択されていません。"
  },
  "related": {
    "message1": "すでに追加されています。"
  },
  "unload": {
    "message1": "入力途中のデータがあります。"
  },
  "observefilesize": {
    "message1": "アップロードファイルサイズの警告\n\n",
    "message2": "ファイル名",
    "message3": "サイズ",
    "message4": "ファイル数",
    "message5": "合計サイズ",
    "message6": "上限サイズ",
    "message7": "選択されたファイルのサイズが大きいため、\n正常にアップロードできない可能性があります。\n",
    "message8": "ファイルサイズを小さくしてから登録してください｡",
    "message9": "複数回に分けて登録してください｡",
    "message10": "バイト"
  },
  "submitlock": {
    "message1": "送信中です"
  },
  "direct_edit_sort": {
    "message1": "更新に失敗しました"
  },
  "direct_edit": {
    "message1": "空のユニットを追加しようとしたか、ログイン状態が切れ更新に失敗した可能性があります。ログインし直してください。",
    "message2": "選択されたユニットを削除します。この操作は取り消せません。"
  },
  "revision.message1": {
    "message1": "選択されたバージョンを削除します。この操作は取り消せません。"
  },
  "edit": {
    "message1": "ゴミ箱に移します。\nよろしいですか?",
    "message2": "非公開で復元します。\nよろしいですか？",
    "message3": "検索しています...",
    "message4": "編集中のデータがあります。復元しますか？",
    "message5": "データ復元",
    "message6": "キャンセル",
    "message7": "保存中..."
  },
  "unit": {
    "message1": "このユニットを削除します。\nよろしいですか？",
    "message2": "このユニットのコンテンツ部分を閉じる",
    "message3": "このユニットのコンテンツ部分を開く"
  },
  "geo": {
    "message1": "位置情報を削除",
    "message2": "位置情報を追加"
  },
  "datepic": {
    "close": "閉じる",
    "prev": "&lt;前月",
    "next": "次月&gt;",
    "current": "今日",
    "month": {
      "jan": "1月",
      "feb": "2月",
      "mar": "3月",
      "apr": "4月",
      "may": "5月",
      "jun": "6月",
      "jul": "7月",
      "aug": "8月",
      "sep": "9月",
      "oct": "10月",
      "nov": "11月",
      "dec": "12月"
    },
    "week": {
      "sun": "日曜日",
      "mon": "月曜日",
      "tue": "火曜日",
      "wed": "水曜日",
      "thu": "木曜日",
      "fri": "金曜日",
      "sat": "土曜日"
    },
    "week_short": {
      "sun": "日曜",
      "mon": "月曜",
      "tue": "火曜",
      "wed": "水曜",
      "thu": "木曜",
      "fri": "金曜",
      "sat": "土曜"
    },
    "week_min": {
      "sun": "日",
      "mon": "月",
      "tue": "火",
      "wed": "水",
      "thu": "木",
      "fri": "金",
      "sat": "土"
    }
  },
  "highslide": {
    "loading_text": "読み込み中...",
    "loading_title": "クリックでキャンセルします",
    "expand_title": "実寸で表示します",
    "restore_title": "クリックで元の大きさに戻ります"
  },
  "module_management": {
    "reload_msg": "リロードして画面を更新しますか？",
    "unit_direct_add_msg": "モジュールユニットはダイレクトに追加できません。編集画面より追加してください。"
  },
  "a_table": {
    "not_newline": "折り返し無し",
    "bold": "太字",
    "top_alignment": "上寄せ",
    "center_alignment": "中央寄せ",
    "bottom_alignment": "下寄せ",
    "merge_cell": "セルの結合",
    "split_cell": "セルの分割",
    "change_to_th": "thに変更する",
    "change_to_td": "tdに変更する",
    "align_left": "左寄せ",
    "align_center": "中央寄せ",
    "align_right": "右寄せ",
    "add_column_left": "左に列を追加",
    "add_column_right": "右に列を追加",
    "remove_column": "列を削除",
    "add_row_top": "上に行を追加",
    "add_row_bottom": "下に行を追加",
    "remove_row": "行を削除",
    "source": "ソース",
    "merge_cell_error1": "結合するには、結合範囲のすべてのセルを選択する必要があります。",
    "merge_cell_confirm1": "セルを結合すると、一番左上の値のみが保持されます。 結合しますか？",
    "paste_error1": "ここには貼り付けできません。",
    "split_error1": "セルが選択されていません。",
    "split_error2": "結合解除するには、セルが一つだけ選択されている必要があります。",
    "split_error3": "選択されたセルはこれ以上分割できません。"
  },
  "smartphoto": {
    "goto_next_image": "次の画像に移動します。",
    "goto_prev_image": "前の画像に移動します。",
    "close_the_image_dialog": "画像ダイアログを閉じます。"
  },
  "navigation": {
    "detail": "詳細",
    "add": "追加",
    "close": "閉じる",
    "open": "公開",
    "attr": "属性",
    "label": "ラベル",
    "child_attr": "子要素属性",
    "remove": "削除",
    "on_remove": "このアイテムを削除しますか？",
    "on_first_update": "Navigationの内容が更新されました。保存してください。"
  },
  "lite_editor": {
    "add_link_title": "リンク先URLを入力してください。",
    "update_link_title": "リンクを変更します。",
    "add_link": "追加",
    "update_link": "変更",
    "remove_link": "リンクを解除",
    "link_url": "URL",
	"link_label": "ラベル",
	"target": "target",
	"target_label": "リンク先を別タブで開く"
  },
  "modal_video": {
    "aria_open_msg": "ビデオを再生します",
    "dismiss_msg": "ビデオを閉じます"
  },
  "field_group_sortable": {
    "delete_msg": "この項目を削除します。\nよろしいですか？",
    "overflow_msg1": "登録できる項目数は",
    "overflow_msg2": "つまでになります。"
  },
  "geo_location": {
    "not_supported": "ご利用の端末では位置情報取得に対応していません。",
    "unknown_error": "不明なエラーが発生しました。",
    "user_denied": "このページにはアクセス許可がないため、位置情報の取得に失敗しました。",
    "information_error": "位置情報の取得に失敗しました。",
    "timed_out": "タイムアウトにより位置情報の取得に失敗しました。"
  },
  "password_strength_meter": {
    "worst": "危険なパスワードです",
    "bad": "不安なパスワードです",
    "weak": "注意が必要なパスワードです",
    "good": "妥当なパスワードです",
    "strong": "安全なパスワードです"
  },
  "quick_search": {
    "input_placeholder": "検索する",
    "choice": "選択",
    "move": "移動",
    "close": "閉じる",
    "open": "開く",
    "copy": "コピー",
    "copy_message": "クリップボードにコピーしました",
    "snippets": "スニペット",
    "vars": "変数表",
    "g_vars": "グローバル変数",
    "root_tpl": "現在表示中のルートテンプレート"
  },
  "drop_select_gif_image": {
    "alert": "ドロップ選択ではpng画像に変換されます。よろしいですか？"
  },
  "related_entry": {
	"remove": "削除",
	"check": "確認",
	"already_registered": "そのエントリーはすでに追加されています。",
	"confirm_remove": "選択した項目を削除します。よろしいですか？",
	"placeholder": "検索キーワードを入力してください",
	"type_to_search": "入力することで検索を開始します。"
  }
}
